## com.imcode.imcms.test
Class TestLanguagePropertyFilesInSync

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              com.imcode.imcms.test.TestLanguagePropertyFilesInSync

All Implemented Interfaces:
  junit.framework.Test

    public class TestLanguagePropertyFilesInSync

extends junit.framework.TestCase

Author:
  kreiger

Constructor Summary
`TestLanguagePropertyFilesInSync()`

Method Summary
`void` `testLanguagePropertyFiles()`

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame, format`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TestLanguagePropertyFilesInSync

    public TestLanguagePropertyFilesInSync()

Method Detail

### testLanguagePropertyFiles

    public void testLanguagePropertyFiles()
                                   throws java.io.IOException

  Throws:
    `java.io.IOException`